.rusted1-back {
	margin: 0;
	padding: 50px 70px;
	font-family: "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f0fff0;
	background-color: black;
	background: url("http://bmf.rustedlogic.net/layouts/rusted1/back3.jpg");
	background-attachment: fixed;
	}

.rusted1-back a {
	font-weight: bold;
	}

.rusted1-back a:link {
	color: #99ff99;
	text-decoration: none;
	}

.rusted1-back a:visited {
	color: #66ff66;
	text-decoration: none;
	}

.rusted1-back a:hover {
	color: #ccffcc;
	text-decoration: underline;
	}

.rusted1-back a:active {
	color: #ffffff;
	text-decoration: underline;
	}

.rusted1-back p {
	margin-bottom: 0;
	}

.rusted1-back a img {
	border: none;
	}

.rusted1-back hr {
	border: none;
	color: #4d7f4d;
	background-color: #4d7f4d;
	height: 2px;
	}

.rusted1-back blockquote {
	background-image: url('http://bmf.rustedlogic.net/layouts/rusted1/back2.jpg');
	background-attachment: fixed;
	color: #D0FFD0;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #4d7f4d;
	}

.rusted1-box {
	/* width: 830px; */
	/* margin: 20px 50px; */
	border-bottom: 5px solid #2d4f2d;
	border-left: 5px solid #5d975d;
	border-top: 5px solid #6daf6d;
	border-right: 5px solid #3d673d;
	background: url("http://bmf.rustedlogic.net/layouts/rusted1/metal1.gif");
	}

.rusted1-container {
	margin: 5px;
	/* width: 800px; */
	/* border: 1px solid #ff0000; */
	}

.rusted1-main-outer {
	margin: 0;
	border-top: 5px solid #2d4f2d;
	border-right: 5px solid #5d975d;
	border-bottom: 5px solid #6daf6d;
	border-left: 5px solid #3d673d;
	background: url("http://bmf.rustedlogic.net/layouts/rusted1/back2.jpg");
	background-attachment: fixed;
	}

.rusted1-main-inner {
	position: relative;
	margin-top: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background: url("http://bmf.rustedlogic.net/layouts/rusted1/back1.jpg");
	background-attachment: fixed;
	text-align: left;
	}